VFSsimple-Drv-Http

Prerequisites

VFSsimple-Drv-Http declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::HTTPNet-HTTP-6.09131.43
VFSsimple::BaseVFSsimple-0.03111.43